Program MD19200;

Var
  portnum: byte;


procedure clrscr;        { Clear the screen }
Begin
   Write(^[,'*');        {  ESC  *          }
End;


Function Portspeed: byte;

   begin
      portspeed := $4D; {Default to 19200 BPS}
   end;

begin
  portnum := $FF;
  clrscr;
  writeln ('Printer/Modem Port set to 19200 Baud.');
  port[portnum] := $87;
  port[portnum] := $40;
  port[portnum] := portspeed;
  port[portnum] := $17;
  portnum := port[portnum];
end.
